Support » Plugins and Hacks » [Plugin: Twitter Tools] Authentication problem

[Plugin: Twitter Tools] Authentication problem

  • Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in <path edited>www/wp-content/plugins/twitter-tools/twitteroauth.php on line 19

    When I try to active the plugin, this error appears. I’m hosted at OVH and I use PHP 5.2.10.

    Any idea? Thanks

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Twitter Tools] Authentication problem’ is closed to new replies.